spacefm (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update dates.
    + Change license for Makefile.in to GAP~Makefile.in.
  * Drop debian/menu file.
  * Add debian/patches/drop_spacefm-installer.patch to drop spacefm-installer
    script which is no needed in binary system like Debian.
  * Add debian/patches/fix-spelling-error.patch to fix lintian warning.
  * debian/control: 
    + Bump to Standards-Version to 3.9.7.
    + Use https for vcs-git.
  * debian/rules:
    + Use hardening=+all for build flags.
    + Drop override_dh_installman.

Date: 2016-03-05 22:24:13.802538+00:00
Changed-By: Mateusz Łukasik <mat...@linuxmint.pl>
Signed-By: LocutusOfBorg <costamagnagianfra...@yahoo.it>
https://launchpad.net/ubuntu/+source/spacefm/1.0.5-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to